#aboutme p {
  font-weight: 500;
  /*color: var(--bs-gray-800);*/
}

#aboutme p, #aboutme h4, #aboutme h2 {
  letter-spacing: 1px;
}

.overlay {
  top: 0;
  left: 0;
  width: 100%;
  background-color: #212529;
  opacity: 0.50;
  height: 100vh;
  margin-top: 78px;
}

@media (min-width: 1400px) {
  .overlay {
    margin-top: 156px;
  }
}

#feature-rows-round-icons .card {
  background-color: #f1f1f1;
}

.openingBackground div {
  /*background-position: top left !important;*/
  background-position-y: 78px !important;
  background-repeat: no-repeat;
}

@media (max-width: 576px) {
  .mobileHeading {
    font-size: 37px;
  }
}

@media (max-width: 414px) {
  .mobileHeading {
    font-size: 30px;
  }
}

@media (max-width: 576px) {
  #logoText {
    font-size: 20px !important;
  }
}

@media (max-width: 450px) {
  #logoText {
    font-size: 16px !important;
  }
}

@media (max-width: 375px) {
  #logoText {
    font-size: 14px !important;
  }
}

#footer p {
  color: #f1f1f1;
}

#footer a {
  color: #f1f1f1;
}

body {
  background-color: #f1f1f1;
}

.card-text {
  /*font-size: 18px;*/
  /*font-weight: 500;*/
}

@media (min-width: 768px) {
  ul {
    margin: 0 10%;
  }
}

@media (min-width: 1200px) {
  ul {
    margin: 0 20%;
  }
}

@media (min-width: 992px) {
  #vitamins {
    padding: 0 10%;
  }
}

@media (max-width: 768px) {
  #social i {
    font-size: 18px;
  }
}

#social i {
  color: rgb(227, 10, 23) !important;
}

@media (min-width: 769px) {
  #social i {
    font-size: 22px;
  }
}

#social a {
  text-decoration: none;
}

@media (min-width: 768px) {
  #leistungen-slider p {
    margin: 0 10%;
  }
}

#leistungen-slider p {
  font-size: 20px;
}

#index-features a {
  cursor: pointer;
  color: initial;
  text-decoration: initial;
}

#index-features a:hover {
  cursor: pointer;
}

.swiper-container {
  margin-top: 20px;
}

.swiper-slide {
  background-size: contain !important;
}

#mainNav a {
  width: max-content;
}

